:root {
    --primary-color: rgba(39, 54, 79, .95);
    --white-color: #fff;
}

* {
    outline: none;
    font-family: 'Roboto', sans-serif;
}

.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.swiper-slide img {
    width: 100%;
    max-height: 100%;
    object-fit: contain;
    display: block;
    transform-style: preserve-3d;
}

.accordion-item {
    border: none;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: none;
}

.accordion-button:not(.collapsed) {
    color: var(--white-color);
    background-color: var(--primary-color);
}

.page-title h3 {
    opacity: 1 !important;
    font-weight: 500 !important;
}

#whatsapp-holder {
    position: fixed;
    right: 15px;
    bottom: 44px;
    width: 42px;
    height: 42px;
}

.opacity-1 {
    opacity: 1 !important;
}

.form-icerik-holder {
    width: 90%;
    margin: 0px auto;
}

.form-group {
    margin-bottom: 15px;
}

.form-group input[type="button"] {
    border-radius: 35px;
}

.video {
    height: 200px;
}

#side-open-button {
    background-color: rgba(143, 43, 47, .95);
    color: #fff;
    padding: 10px;
    display: inline-block;
    position: fixed;
    left: 0;
    top: 70px;
    font-size: 18px;
    cursor: pointer;
    z-index: 9998;
}

.notes-tools a {
    display: inline-block !important;
    width: 20%;
}

.ilan-notes-box .review {
    height: auto !important;
    padding: 10px !important;
}

.ilan-notes-box .review figure span {
    font-size: 10px;
    color: #aaa;
}

.ilan-notes-box .review .image>div {
    width: 40px;
    height: 40px;
}

.ilan-notes-box .review .description {
    padding-left: 50px;
    margin-top: -20px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    background-color: #ddd;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 3px 10px;
    opacity: 0.8;
    color: rgba(39, 54, 79, .95);
    font-size: 16px;
    font-weight: lighter;
    font-family: 'Raleway', sans-serif;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    opacity: 1;
    text-decoration: underline;
}

.ilan-notes-box {
    width: 90%;
    margin: 0px auto;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.page-wrapper {
    transition: margin-left .5s;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

#thelogo {
    padding: 10px 0px 0px 43px;
    min-height: 25px;
    min-width: 102px;
    max-height: 40px;
}

#giris-section {
    height: 320px;
    border: 10px solid transparent;
    border-image-source: url(../img/web_banner.png);
    border-image-slice: 20;
    border-image-width: 10px;
    display: none;
}

.kenardakiler {
    border: 1px solid #eee;
}

.kenardakiler h3 {
    background: rgba(39, 54, 79, .95);
    color: #ddd;
    padding: 5px;
    margin-top: 0px;
}

#anaSayfa-SideLeft i {
    padding: 5px;
}

#anaSayfa-SideLeft fieldset {}

#anaSayfa-SideLeft .panel-group .panel {
    border: none;
    box-shadow: none;
}

#anaSayfa-SideLeft .panel-group .panel a {
    padding: 5px;
    font-size: 15px;
    font-weight: 500;
    color: rgba(39, 54, 79, .95);
    font-family: 'Lato', sans-serif;

}

#anaSayfa-SideLeft .panel-group .panel a:hover {
    background: rgba(39, 54, 79, .95);
    color: #fff;
}

#anaSayfa-SideLeft .panel-group .panel a:after {}

#anaSayfa-SideLeft li {
    list-style: none;
}

.panel-group li a {
    font-weight: 400 !important;
}

#search_main {
    background-color: #fff;
    opacity: 1;
    z-index: 2001;
}

#form_mobile {
    top: 20px;
}

#search_mobile {
    background: rgba(39, 54, 79, .55);
    z-index: 2001;
    padding: 20px;
    margin-top: 5%;
}

#ara_kategori {}

#search_mobile input {}

.md-40yapim {
    margin: 30px auto;
}

/*===============================*/
/*Ä°lan Ana sayfasÄ±nda extra Ã¶zellikler iÃ§in */

#extralar-balonu {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative
}

.csstransforms .cn-wrapper {
    font-size: 1em;
    width: 26em;
    height: 26em;
    overflow: hidden;
    position: fixed;
    z-index: 10;
    bottom: -13em;
    left: 50%;
    border-radius: 50%;
    margin-left: -13em;
    -webkit-transform: scale(0.1);
    -ms-transform: scale(0.1);
    -moz-transform: scale(0.1);
    transform: scale(0.1);
    pointer-events: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.csstransforms .opened-nav {
    border-radius: 50%;
    pointer-events: auto;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cn-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 2;
}

.cn-overlay.on-overlay {
    visibility: visible;
    opacity: 1;
}

.cn-button {
    border: none;
    background: none;
    color: rgba(39, 54, 79, .95);
    text-align: center;
    font-size: 1.8em;
    padding-bottom: 1em;
    height: 3.5em;
    width: 3.5em;
    background-color: #fff;
    position: fixed;
    left: 50%;
    margin-left: -1.75em;
    bottom: -1.75em;
    border-radius: 50%;
    cursor: pointer;
    z-index: 11;
    outline: none;
}

.cn-button:hover,
.cn-button:active,
.cn-button:focus {
    color: rgba(39, 54, 79, .95);
}

.csstransforms .cn-wrapper li {
    position: absolute;
    font-size: 1.5em;
    width: 10em;
    height: 10em;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    overflow: hidden;
    left: 50%;
    top: 50%;
    margin-top: -1.3em;
    margin-left: -10em;
    -webkit-transition: border .3s ease;
    -moz-transition: border .3s ease;
    transition: border .3s ease;
}

.csstransforms .cn-wrapper li a {
    display: block;
    font-size: 1.18em;
    height: 14.5em;
    width: 14.5em;
    position: absolute;
    bottom: -7.25em;
    right: -7.25em;
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
    padding-top: 1.8em;
    text-align: center;
    -webkit-transform: skew(-50deg) rotate(-70deg) scale(1);
    -ms-transform: skew(-50deg) rotate(-70deg) scale(1);
    -moz-transform: skew(-50deg) rotate(-70deg) scale(1);
    transform: skew(-50deg) rotate(-70deg) scale(1);
    -webkit-backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, color 0.3s;
    -moz-transition: opacity 0.3s, color 0.3s;
    transition: opacity 0.3s, color 0.3s;
}

.csstransforms .cn-wrapper li a span {
    font-size: 1.1em;
    opacity: 0.7;
}

/* for a central angle x, the list items must be skewed by 90-x degrees
in our case x=40deg so skew angle is 50deg
items should be rotated by x, minus (sum of angles - 180)2s (for this demo) */

.csstransforms .cn-wrapper li:first-child {
    -webkit-transform: rotate(-10deg) skew(50deg);
    -ms-transform: rotate(-10deg) skew(50deg);
    -moz-transform: rotate(-10deg) skew(50deg);
    transform: rotate(-10deg) skew(50deg);
}

.csstransforms .cn-wrapper li:nth-child(2) {
    -webkit-transform: rotate(30deg) skew(50deg);
    -ms-transform: rotate(30deg) skew(50deg);
    -moz-transform: rotate(30deg) skew(50deg);
    transform: rotate(30deg) skew(50deg);
}

.csstransforms .cn-wrapper li:nth-child(3) {
    -webkit-transform: rotate(70deg) skew(50deg);
    -ms-transform: rotate(70deg) skew(50deg);
    -moz-transform: rotate(70deg) skew(50deg);
    transform: rotate(70deg) skew(50deg)
}

.csstransforms .cn-wrapper li:nth-child(4) {
    -webkit-transform: rotate(110deg) skew(50deg);
    -ms-transform: rotate(110deg) skew(50deg);
    -moz-transform: rotate(110deg) skew(50deg);
    transform: rotate(110deg) skew(50deg);
}

.csstransforms .cn-wrapper li:nth-child(5) {
    -webkit-transform: rotate(150deg) skew(50deg);
    -ms-transform: rotate(150deg) skew(50deg);
    -moz-transform: rotate(150deg) skew(50deg);
    transform: rotate(150deg) skew(50deg);
}

.csstransforms .cn-wrapper li:nth-child(odd) a {
    background-color: rgba(39, 54, 79, .35);
    background-color: rgba(39, 54, 79, .95);
}

.csstransforms .cn-wrapper li:nth-child(even) a {
    background-color: #a61414;
    background-color: rgba(39, 54, 79, .65);
}

/* active style */
.csstransforms .cn-wrapper li.active a {
    background-color: rgba(39, 54, 79, .35);
    background-color: rgba(39, 54, 79, .95);
}


/* hover style */
.csstransforms .cn-wrapper li:not(.active) a:hover,
.csstransforms .cn-wrapper li:not(.active) a:active,
.csstransforms .cn-wrapper li:not(.active) a:focus {
    background-color: rgba(39, 54, 79, .35);
    background-color: rgba(55, 74, 79, .95);
}

.csstransforms .cn-wrapper li:not(.active) a:focus {
    position: fixed;
}


/* fallback */
.no-csstransforms .cn-button {
    display: none;
}

.no-csstransforms .cn-wrapper li {
    position: static;
    float: left;
    font-size: 1em;
    height: 5em;
    width: 5em;
    background-color: #eee;
    text-align: center;
    line-height: 5em;
}

.no-csstransforms .cn-wrapper li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
    font-size: 1.3em;
    border-right: 1px solid #ddd;
}

.no-csstransforms .cn-wrapper li a:last-child {
    border: none;
}

.no-csstransforms .cn-wrapper li a:hover,
.no-csstransforms .cn-wrapper li a:active,
.no-csstransforms .cn-wrapper li a:focus {
    background-color: white;
}

.no-csstransforms .cn-wrapper li.active a {
    background-color: rgba(39, 54, 79, .95);
    color: #fff;
}

.no-csstransforms .cn-wrapper {
    font-size: 1em;
    height: 5em;
    width: 25.15em;
    bottom: 0;
    margin-left: -12.5em;
    overflow: hidden;
    position: fixed;
    z-index: 10;
    left: 50%;
    border: 1px solid #ddd;
}

#thumb-gallery {
    width: 100%;
    height: 35px;
    overflow: hidden;
}

.lightgallery-single-thumb {
    margin-bottom: 5px;
}

.zoom-to-thumbs {
    margin: 5px;
    cursor: pointer;
}

.thumbgall {
    height: 0px;
}

.detay-ilan-fiyati {
    padding: 5px 25px;
    background-color: rgba(143, 43, 47, .95);
    color: #fff;
    display: inline-block;
    border: 2px solid rgba(206, 204, 224, 1);
    border-radius: 15px;
    font-weight: 300;
}

.item>a .description h3 {
    font-size: 12px;
}

.item>a .description h4 {
    font-size: 10px;
    margin-top: 12px;
}

@media screen and (max-width:580px) {

    .margin-bottom-50 {
        margin-bottom: 50px;
    }

    /* #side-rightt{
    padding:0px;
   margin-top: -42px;
  } */
    .item>a {
        height: 250px;
    }

    .item>a .description h3 {
        font-size: 16px;
    }

    .item>a .description h4 {
        font-size: 14px;
    }

    .additional-info {
        font-size: 16px;
    }

    .additional-info .label{
        font-size: 12px;
        margin-top: 12px;
    }


    .footer-signs {
        text-align: center;
    }

    .footer-signs .text-align-right {
        text-align: center !important;
        padding-top: 10px;
    }

    .pagination {
        margin: 30px 0px;
    }

    #ilanlar_kutusu {
        margin-bottom: 0px;
    }

    .page-navigation-buttons {
        margin-bottom: 0px !important;
    }

    #page-footer .footer-wrapper {
        margin-top: 59px !important;
    }

    #page-header .nav-btn {
        right: 15px;
    }

    #gelismis_arama {
        padding-right: 5px !important;
    }

    .primary-nav {
        right: 0px;
    }

    .right {
        padding-left: 0px !important;
    }

    .user-details .user-image {
        top: 4px;
    }

    .user-details .user-image .image {
        width: 100px;
        height: 100px;
    }

    .user-details .description {
        padding-left: 103px;
    }

    .user-details {
        margin-top: 30px;
    }

}

@media screen and (max-width:480px) {
    .csstransforms .cn-wrapper {
        font-size: .68em;
    }

    .cn-button {
        font-size: 1em;
    }

    .csstransforms .cn-wrapper li {
        font-size: 1.52em;
    }
}

@media screen and (max-width:320px) {
    .no-csstransforms .cn-wrapper {
        width: 15.15px;
        margin-left: -7.5em;
    }

    .no-csstransforms .cn-wrapper li {
        height: 3em;
        width: 3em;
    }
}

/*Ä°lan Ana sayfasÄ±nda extra Ã¶zellikler iÃ§in */

/*===============================*/
.dropzone {
    border: 2px dashed rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.03);
    padding: 5px 0px;
}

.dropzone:hover {
    border: 2px dashed rgba(0, 0, 0, 0.2);
    background-color: rgba(0, 0, 0, 0.06);
}

.dropzone .dz-preview .dz-image-preview {
    background: transparent !important;
}

.dropzone .dz-preview {
    margin: 5px;
}

#modal-ilan-ilkadim .modal-dialog {
    width: 400px;
}

#modal_yeni_ilan {
    overflow-y: auto;
    margin: 0px auto;

}

#modal_yeni_ilan .modal-dialog {
    width: 800px;
}

#modal-ilan-konuttipi .modal-body {}

.modal-dialog {
    outline: none;
}

.sosyal-icons {
    margin: 0px auto;
}

.sosyal-icons-holder {

    margin: 0px auto;
}

.modal-dialog .modal-dialog {
    width: 100%;
}

.modal-dialog h3 {}

.review table th {
    padding-right: 30px;
    text-align: right;
}

.circle:hover {
    opacity: 1;
}

.modal-external {
    overflow-y: auto;
}

.notification {
    background: red;
    padding: 3px 8px;
    color: #fff;
    border-radius: 50%;
}

.red_hearth {
    color: red;
}

.error {
    border: 1px solid red;
}

#admin_panel_text li a {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    font-weight: 300;

}

#admin_panel_text li a:hover {
    color: #d5d5d5;
}



/**** INPUTS LIGHT  ***/


.form.inputs-light form ::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.8);
}

.form.inputs-light form :-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.form.inputs-light form ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.form.inputs-light form :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.form.inputs-light input[type="text"],
.form.inputs-light input[type="email"],
.form.inputs-light input[type="date"],
.form.inputs-light input[type="time"],
.form.inputs-light input[type="search"],
.form.inputs-light input[type="password"],
.form.inputs-light input[type="number"],
.form.inputs-light input[type="tel"],
.form.inputs-light textarea.form-control {
    /*background-color: darken($color-default, 8%);*/
    /* -moz-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23);
  -webkit-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23);
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.23); */
    color: #000;
    background-color: #fff;
    border-bottom: none;
}

.form.inputs-light input[type="text"]:active,
.form.inputs-light input[type="text"]:focus,
.form.inputs-light input[type="text"]:hover,
.form.inputs-light input[type="email"]:active,
.form.inputs-light input[type="email"]:focus,
.form.inputs-light input[type="email"]:hover,
.form.inputs-light input[type="date"]:active,
.form.inputs-light input[type="date"]:focus,
.form.inputs-light input[type="date"]:hover,
.form.inputs-light input[type="time"]:active,
.form.inputs-light input[type="time"]:focus,
.form.inputs-light input[type="time"]:hover,
.form.inputs-light input[type="search"]:active,
.form.inputs-light input[type="search"]:focus,
.form.inputs-light input[type="search"]:hover,
.form.inputs-light input[type="password"]:active,
.form.inputs-light input[type="password"]:focus,
.form.inputs-light input[type="password"]:hover,
.form.inputs-light input[type="number"]:active,
.form.inputs-light input[type="number"]:focus,
.form.inputs-light input[type="number"]:hover,
.form.inputs-light input[type="tel"]:active,
.form.inputs-light input[type="tel"]:focus,
.form.inputs-light input[type="tel"]:hover,
.form.inputs-light textarea.form-control:active,
.form.inputs-light textarea.form-control:focus,
.form.inputs-light textarea.form-control:hover {
    /*background-color: darken($color-default, 12%);*/
    /* -moz-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 0px 30px rgba(0, 0, 0, 0.4); */
    background-color: #fff;
    border-bottom: none;
}

.form.inputs-light select.form-control,
.form.inputs-light select {
    /*  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.25); */
    background-color: #fff;
    box-shadow: none;
    color: #000;
    border-bottom: none;
}

.form.inputs-light select.form-control:active,
.form.inputs-light select.form-control:focus,
.form.inputs-light select:active,
.form.inputs-light select:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: none;
}

.form.inputs-light select.form-control:hover,
.form.inputs-light select:hover {
    /*  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), inset 0px 0px 0px 30px rgba(0, 0, 0, 0.35); */
    background-color: #fff;
}

.form.inputs-light .bootstrap-select {
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}

.form.inputs-light .bootstrap-select .btn {
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    position: relative;
    border-color: rgba(0, 0, 0, 0.2);
    background-color: #fff;
    color: #000;
    border-bottom: none;
}

.form.inputs-light .bootstrap-select .btn:active,
.form.inputs-light .bootstrap-select .btn:focus,
.form.inputs-light .bootstrap-select .btn:hover,
.form.inputs-light .bootstrap-select .btn:active:focus,
.form.inputs-light .bootstrap-select .btn:active:hover {
    border-color: rgba(0, 0, 0, 0.3);
}

.form.inputs-light .bootstrap-select .btn:active:after,
.form.inputs-light .bootstrap-select .btn:focus:after,
.form.inputs-light .bootstrap-select .btn:hover:after,
.form.inputs-light .bootstrap-select .btn:active:focus:after,
.form.inputs-light .bootstrap-select .btn:active:hover:after {
    background-color: rgba(0, 0, 0, 0.3);
}

.form.inputs-light .bootstrap-select .btn:after {
    -moz-transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;

    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.form.inputs-light .bootstrap-select .btn:active,
.form.inputs-light .bootstrap-select .btn:focus,
.form.inputs-light .bootstrap-select .btn:hover {
    color: #000;
    background-color: #fff;
}

.form.inputs-light .bootstrap-select>.dropdown-toggle.bs-placeholder {
    color: #000;
}

.form.inputs-light .btn[type=submit] {
    /*background-color: darken($color-default, 15%);*/
}

.form.inputs-light .checkboxes {
    color: #fff;
}

.form.inputs-light .icheckbox {
    -moz-box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 0px 0px 2px rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.3);
}

.form.inputs-light .icheckbox:after {
    color: #fff;
}

.form.inputs-light .ui-slider .noUi-base {
    /*background-color: lighten($color-default, 20%);*/
    background-color: rgba(255, 255, 255, 0.15);
}

.form.inputs-light .ui-slider .noUi-base .noUi-connect {
    background-color: #fff;
}

.form.inputs-light .ui-slider .noUi-base .noUi-background {
    /*background-color: lighten($color-default, 20%);*/
    background-color: rgba(0, 0, 0, 0.7);
}

.form.inputs-light .ui-slider .noUi-base .noUi-handle {
    border: 2px solid #fff;
    background-color: #fff;
}

.form.inputs-light .ui-slider .noUi-base .noUi-handle:hover,
.form.inputs-light .ui-slider .noUi-base .noUi-handle.noUi-active {
    -moz-box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
    -webkit-box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
    box-shadow: 0px 0px 0px 8px rgba(255, 255, 255, 0.07);
}

.form.inputs-light .ui-slider .values {
    color: #000;
}

.form.inputs-light .ui-slider .values input {
    background-color: transparent;
    border: none;
    width: 49%;
}

.input-group-addon {
    border: none;
    background-color: transparent;
}

.hatali_giris {
    padding: 5px;
    border: 1px solid red;
    border-radius: 1px;
    color: red;
}


input,
textarea {
    box-shadow: none !important;
    border-bottom: 2px solid rgba(0, 0, 0, 0.09) !important;
}

input::placeholder,
textarea::placeholder {
    color: #aaa !important;
}

input,
textarea {
    padding-left: 5px !important;
    transition: transform 0.7s ease;
}

input:focus,
textarea:focus {
    transform: translateX(5px);
}

.cropit-preview {
    background-color: #f8f8f8;
    background-size: cover;
    border: 5px solid #ccc;
    width: 520px;
    height: 400px;
}

.cropit-preview-image-container {
    cursor: move;
}

.cropit-preview-background {
    opacity: .2;
    cursor: auto;
}

.image-size-label {
    margin-top: 10px;
}

.cropit-preview-image {
    max-width: none;
}

#myFile {
    display: none;
}

.page_profile .cropit-preview {
    width: 200px;
    height: 200px;
}

.background-is-dark {
    background: rgba(39, 54, 79, .75);
    margin-bottom: 20px;
}

.background-is-dark .section-title {
    margin: 10px 0px !important;
}

#bos_div {}

#gelismis_arama {
    cursor: pointer;
}

#form-subscribe {
    height: 30px;
}

#ilan_no_ara {
    width: 200px;
}

.container .block {
    padding: 0px;
}

.sl_cat:hover {
    color: rgba(143, 43, 47, .95);
}

.haber_baslik {
    height: 80px;
}

.haber_icerik {
    height: 80px;
}

#page-header nav {
    white-space: nowrap;
    height: 70px;
}

.jssocials-share-link,
.jssocials-share {
    width: 100%;
}

/* MEDIA*/
@media (max-width: 767px) {
    #page-header nav {
        white-space: nowrap;
        height: 70px;
    }

    #page-header .left {
        text-align: left !important;
    }

    #thelogo {
        height: 25px;
        padding: 0px 5px;
    }

    .hero-section .search-form {
        height: auto;
        margin-bottom: 20px;
    }

    .form-icerik-holder {
        margin: 0px !important;
    }

    .date {
        font-size: 20px;
    }

    #form-subscribe {
        height: auto;
    }

    .owl-stage-outer {
        height: 280px !important;
    }

    .index-slider .owl-stage-outer {
        height: 180px !important;
    }

    .index-blog-item {}

    .gallery .detail .image {
        display: flex !important;
        justify-content: center !important;
    }

    .gallery.detail .image img {
        width: 65%;
    }

    .image {
        background-size: cover !important;
        background-position: center !important;
    }
}

@media (max-width: 567px) {

    #anaSayfa-SideLeft .panel-group .panel a {
        font-size: 16px;
        padding: 8px;
    }

    #anaSayfa-SideLeft li {
        padding: 8px;
    }

    .sl_cat {
        font-size: 16px;
        padding: 8px;
        line-height: 20px;
    }

    #page-header .right {
        /* padding: 0px !important;*/
    }

    .block {
        padding: 0px !important;
    }

    .tel_arama_butonu {
        cursor: pointer;
    }
}
